MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
TCPClientConnection Class Reference
Inheritance diagram for TCPClientConnection:

List of all members.

## Public Member Functions

void | close ()
bool | connected ()
void | connect (const char *remote_hostname, u_int16_t remote_port)
void | connect (u_int32_t remote_host, u_int16_t remote_port)

The documentation for this class was generated from the following file:

- socket.h